package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum ItemType implements DynamicPathPart {
    TRACTOR("Kolový traktor");

    private final String itemType;

    ItemType(String itemType) {
        this.itemType = itemType;
    }

    @Override
    public String getValue() {
        return itemType;
    }
}
